#nav2{
    color: brown;
    text-decoration: none;
}

#nav{
    height:0%;
    width:100%;
    /* border: 1px solid red; */
    /* display: flex;
    position: fixed; */
   

}
#nav>div{
    height:80px;
    width:99%;
    /* border:5px solid rgb(8, 158, 200); */
    display: flex;
    justify-content: space-around;
    align-items: center;
  background-color: rgb(245, 246, 247);
  gap:-200px;
  margin-top: 39px;

 

   position: fixed; 

}

#nav>div>img{
    height:80px;
    width:80px;
    /* border: 1px solid rgb(4, 195, 125); */
    /* margin-left: 4%; */
  

}
.navicon>img{
    height:40%;
    width:40px;
    /* border: 1px solid red; */
    margin: auto;
   
}
#navicon1{
    display: flex;
}
#img6{
    /* border: 1px solid blue; */
    height: 40px;
    width: 40px;
}
#btn{
    border: none;
   
    display: flex;
}
a{
    text-decoration: none;
}

*{
margin: 0px;
padding: 0%;
}
#man{
width:630px;
height: 50px;
border:1px solid black;
padding: 8px;
border-radius: 2px;


}
input{
background: transparent;
height: 50px;
border: 0px;
outline: 0px;
width: 600px;

}
.icon-search{
color: black;
}
 .dropbtn{
    background-color: aliceblue;
    color: black;
    border: none;
}
.dropdown{
    position: relative;
    display: inline-block;
}
.cont{
    display: none;
    position: absolute;
    background-color: antiquewhite;
    min-width: 160px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    z-index: 1;
}
.cont a{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.cont a:hover{background-color: beige;}
 .dropdown:hover .cont{display: block;} 
 .dropdown:hover .dropbtn{background-color: white;} 

 
#parent2{
    height:60px;
    
    width:80%;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    
    align-items: center;
    margin-top: 119px;
    
    padding-left: 10%;
    padding-right: 10%;
    position: fixed; 
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: aliceblue;
    
    
    }
    /* --------------------------------------blink-------------------------------------------- */
    h1{
        /* position: absolute; */
        text-transform: translate(-50%);
        animation: blink 3s linear infinite;
        text-align: center;
        margin-top: 10px;
        font-size: 20px;
        
        }
        @keyframes blink{
        0%{opacity: 0;}
        50%{opacity: .5;};
        100%{opacity:1 ;};
        
        }
        #head{
            height: 40px;
            width:100%;
            /* text-align: center; */
            background-color: black;
            color: white;
            font-weight: 100;
            position: fixed;
            justify-content: center;
        }


    /* --------------------------login----------------- */
     #login{
        /* border:1px solid red; */
        height: 100%;
        /* background-color: rgb(205, 239, 239); */
      
    
      }
  #login>div{
    /* border:1px solid red; */
    margin-top:14.5%;
     width: 80%; 
     height: 100%; 
   margin-left: 10%;
   margin-right: 10%; 
   margin-bottom: 100px;
   padding: 20px;
   box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
   border-radius: 5px;


  }
  h2{
    
        /* border:1px solid rgb(51, 2, 148); */
        height: auto;
        width:20%;

  }
  #email{
     width:630px;
height: 50px; 
border:2px solid rgb(6, 98, 196);
padding: 8px;
border-radius: 2px;
margin-top: 2%;
border-radius: 3px;

  }
  #Password{
    width:630px;
height: 50px;
border:1px solid rgb(108, 109, 111);
padding: 8px;
border-radius: 2px;
margin-top: 0.2%;
  }
  #sign{
    width:650px;
    height: 50px;
    background-color: rgb(2, 96, 190);
    border: none;
    margin-top: 2%;
    border-radius: 3px;
     font-size: 20px;
    color: aliceblue;
  } 
  /* #sign{
    background-color: rgb(2, 96, 190);


  } */
 
  /* .container{
    width:100%;
    height:100vh;
    border: 1px solid red;

  } */
/* =======================================foot================================= */

#parentfoot{
    border: 1px solid rgb(7, 192, 109);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: rgb(241, 243, 242);
  }
  a{
    color: rgb(21, 21, 21);
    font-size: larger;
    font-weight: 200px;
  }
  h4{
    font-weight: 200px;
  }
  h5{
    font-weight: 200px;
  }
  
  #footerac>div{
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    margin-bottom: 10px;
  
  }
  #footerbc>div{
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 30px;
  
  }
  #footerdc>div{
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
    margin-bottom: 15px;
  
  }
  #footerec>div{
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 30px;
  
  }
  #footerfc>div{
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
    margin-bottom: 15px;
  
  }
  #fashion{
    color: gray;
  }
  